---
name: Lee Matos
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-management/">Director,
  Customer Support, AMER</a>
reports_to: jscarborough
picture: leematos.jpg
twitter: leematos
gitlab: lbot
division: Engineering
departments:
- Customer Support
- Engineering Function
- Ops Support Stable Counterpart
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: 'Lee is passionate about the intersection of Leadership and Technology. If
  he''s not on the Internet, he''s probably playing Magic: The Gathering, riding a
  bike, or in the Techno club.

  '
job_title: Director, Support Engineering

